<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-36.0500</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.7300</MDI>
      <MDI key="STATISTICS_MEAN">-9.8625</MDI>
      <MDI key="STATISTICS_STDDEV">10.6616</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
